MonoDevelop.Projects 0.18.0.0 MonoDevelop.Projects.AbstractProjectConfiguration
- Constructor
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.NetRuntime To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.CompileTarget To be added.To be added.To be added.
- Property
  System.ICloneable To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Core.ClrVersion To be added.To be added.To be added.
To be added. To be added.